/* ===================================================================================

* Theme Name: Exhibz Child
* Theme URI: https://themeforest.net/user/tripples/portfolio
* Description: Exhibz is a functional Event and Conference WordPress Theme.
* Version: 2.0
* Author: Tripples
* Author URI: http://www.themewinter.com
* Template: exhibz
* License: GNU General Public License version 3.0
* License URI: http://www.gnu.org/licenses/gpl-3.0.html
* Tags: one-column, right-sidebar, left-sidebar, custom-menu, featured-images, post-formats, sticky-post, translation-ready

* We encourage you to create Child theme for any modifications you will want to do.

* Why use Child theme?

* Because of future updates we may provide for this theme that will overwrite your
* modifications and all your custom work.

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
* http://wp.tutsplus.com/tutorials/theme-development/child-themes-basics-and-creating-child-themes-in-wordpress/

====================================================================================== */

.header-fullwidth-nav .elementor-widget-wrap{
	display: flex;
    justify-content: space-between;
}
.header-fullwidth-nav .elementor-widget-wrap .elementor-element{
	width:auto;
	margin-bottom: 0 !important;
}
.title-border {
    background: #1c86cc !important;
}